Subject: symmetry again, re staggered ethene

From: "E. Lewars" <[email-masked]>
Date: Thu, 28 Apr 1994 14:03:22 -0400

Peter Shenkin wites: "...consider ethane in the staggered conformation.  This
conf is an energetic minimum, and point-group symmetry.  If I simply stretch
or compress the C-C bond, I do not change the point group, but I am no longer
at a minimum, nor at any other stationary point.
    Doesn't this demonstrate that symmetric structures need not be stationary
points?"
Yes, but wer're not really asking if a symmetric structure of *arbitrary*
geometry is a stationary point, but rather if such a structure, optimized
within the limits of its symmetry (keeping the Sch:/nfliess point group, e.g.
C2v, Cs, etc) must go to a stationary point.
===